Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80232 - dhcp connection failed
Summary: dhcp connection failed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-22 23:01 UTC by Chris Schrijver
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 17:03:46 UTC


Attachments (Terms of Use)

Description Chris Schrijver 2002-12-22 23:01:48 UTC
Description of problem:Eth0 connection will not activate
I had tried advice of redhat service.


Version-Release number of selected component (if applicable):Accton EN1207D-TX 
PCI Fast Ethernet adapter


How reproducible:
activate network wil result in failing activating Eth0

Steps to Reproduce:
1.restart Eth0
2.
3.
    
Actual results:
Determining IP information for Eth0 failed

Expected results:
Activated Eth0 connection

Additional info:

Comment 1 Daniel Walsh 2003-01-02 17:03:46 UTC
I do not believe this is a bug.  It is a support issue.
You might want to run ethereal to see what you are sending to the dhcp server
and what the dhcp server is receiving.

Thank you for submitting 


Note You need to log in before you can comment on or make changes to this bug.